/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.container {
	width:768px !important;
	margin:0 auto;
	}

#widget-header{
	height:130px;
}

.logo {
	width:400px;;
	text-align:center;
	margin:20px 0 0 0;
	}
	.logo img{
		width:100%;
		height:auto;
		}
.header-right{
	width:350px;
}
.header-right img{
	width:100%;
}
.header-right object{ width:350px;}

.sub-widget-header{ width:730px; height:90px; margin:0 auto; padding:20px 0; overflow:hidden;}

/* Header
---------------------------------------- */
.sf-menu > li > a {
	padding:0 4px;
	font-size:16px;
	}


/* Slider
---------------------------------------- */
.flexslider-holder {
	height:364px;
	}
.flexslider-holder .flexslider-container{
	height:100%;
}
.flexslider .slides img{
	height:364px;
}
	
#before_content_area {
	margin:0;
	}

/* Aside Box */
.box-holder {
	margin:-27px -10px -27px -21px;
	padding:27px 10px 27px 20px;
	}

.box-holder .textwidget{
	width:172px;
	overflow:hidden;
}

.box-holder .textwidget img{
	width:100%;
}
	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

.folio_cycle,
.folio_cycle .folio_item {
	width:172px !important;
	overflow:hidden;
	}
.folio_cycle .folio_item figure.thumbnail img {
	width:100%;
	height:auto;
	}
.post_list li .thumb-wrap {
	display:block;
	width:100%;
	height:auto;
	}
	.post_list li .thumb-wrap img {
		width:100%;
		height:auto;
		}

.tabs .tab {
	padding:20px 0;
}
.tabs .tab .entry {
	width:182px;
	height:auto;
	}


/* Address */
.address dt {
	width:135px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
	}
.address dd {
	width:195px;
	padding:0 0 0 43px;
	}
	.address dd span {
		width:80px;
		}

/* Google map */
#map {
	width:460px;
	height:220px;
	}

/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:227px;
	margin:0 25px 50px 0;
	}
	#gallery .portfolio li a.image-wrap {
		width:227px;
		height:154px;
		}
	.zoom-icon {
		width:227px;
		height:154px;
		}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:430px;
	height:245px;
	float:left;
	}
#gallery.one_column .zoom-icon {
	width:430px;
	height:245px;
	}
	#gallery.one_column .folio-desc {
		width:280px;
		}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:365px;
	margin-right:15px;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:355px;
		height:195px;
		}
	#gallery.two_columns .zoom-icon {
		width:355px;
		height:195px;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:165px;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:165px;
		height:120px;
		}
	#gallery.four_columns .zoom-icon {
		width:165px;
		height:120px;
		}
		

/* Comment form */
.commentlist ul.children {
	margin-left:20px;
	}
	
	
/* Contact form */
.wpcf7-form p.field input {
	width:210px;
	}
.wpcf7-form textarea {
	float:left;
	width:210px;
	max-width:210px;
	min-width:210px;
	}
.wpcf7-not-valid-tip {
	width:220px !important;
	position:absolute;
	left:0 !important;
	top:0 !important;
	padding:4px 0 4px 10px !important;
	background:#f3b7b7 !important;
	color:red !important;
	border:1px solid red !important;
	}

	
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:130px;
	margin:0 0 10px 0;
	}	
	.container_13 .grid_3{
		width:180px;
		margin:0 0 15px 10px;
	}
	.container_13 .grid_3 img{
		max-width:100%;
		height:auto;
	}
	
	#widget-footer .blogroll img{
		width:180px;
		height:180px;
	}
	
	.flex-caption {
		font-size: 12px;
		line-height: 18px;
		margin: 0;
		padding: 60px 10px 0 70px;
		width: 200px;
	}
	.flex-caption h2 {
		font-size: 16px;
		line-height: 20px;
		margin:0 0 10px;
	}
	.flex-caption h3 {
		font-size: 14px;
		line-height: 16px;
	}
	
	
/* Container
---------------------------------------- */
	.container_12 .grid_13{
		width:420px;
	}
	
#sidebanner{ width:172px; height:auto; overflow:hidden;}

.tubepress_container{ width:758px; overflow:hidden;}
.tubepress_normal_embedded_wrapper{ float:left; width:340px; padding:0; overflow:hidden;}
.tubepress_normal_embedded_wrapper iframe{ width:100%; height:260px;}
.videoads{ float:left; width:400px; height:auto; padding:0; margin:0 0 0 10px; overflow:hidden;}
.videoads img{ width:100%; height:auto;}
.tubepress_thumbs .tubepress_thumb{ padding:0 3px;}
}